Bug 57252 - RHSA-2001:029-02 RPMS for 7.0J
Summary: RHSA-2001:029-02 RPMS for 7.0J
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt   
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-07 22:11 UTC by Ben Levenson
Modified: 2014-03-17 02:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 16:29:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-12-07 22:11:09 UTC
Description of Problem:
Should the mutt RPMS for 7.0J be rebuilt to include the errata fixes plus
the Japanese patch from Kondara MNU/Linux?

Version-Release number of selected component (if applicable):
original: mutt-1.2.5i-3j1
errata:   mutt-1.2.5i-8.7

Comment 1 Ben Levenson 2001-12-07 22:58:11 UTC
Adding Nakai to Cc:


Comment 2 Nakai 2001-12-08 00:39:44 UTC
There is updated Japanese version already.

/mnt/redhat/comps/dist/7.0.xj/mutt/1.2.5i-8j1

It has all fix before May 23 2001.
And RH Japan already tested it.

Please put it into public errata area after QA testing sequence.

Comment 3 Ben Levenson 2001-12-13 16:29:04 UTC
Please submit an errata request:
http://porkchop.redhat.com/errata/newerrata.cgi


Comment 4 Bill Nottingham 2002-01-02 03:00:42 UTC
closing. will handle as part of new 1.2.5.1 errata.


Note You need to log in before you can comment on or make changes to this bug.